/* Global Header Navigation */
#header-grid .listToDropdown li.cmp-list-dropdown__item::before {
    content: "";
    flex: 0 0 32px;
    width: 32px;
    height: 32px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/* Per-item icons */
#header-grid .listToDropdown li.cmp-list-dropdown__item-0::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-nsclc.svg);
}
#header-grid .listToDropdown li.cmp-list-dropdown__item-1::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-sclc.svg);
}
#header-grid .listToDropdown li.cmp-list-dropdown__item-2::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/gastric-icon.svg);
}
#header-grid .listToDropdown li.cmp-list-dropdown__item-3::before {    
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-liver.svg);
}
#header-grid .listToDropdown li.cmp-list-dropdown__item-4::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/indi-icon-btc.svg);
}
#header-grid .listToDropdown li.cmp-list-dropdown__item-5::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-mibc.svg);
}
#header-grid .listToDropdown li.cmp-list-dropdown__item-6::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-endometrial.svg);
}
#header-grid li.cmp-topnavigation__item--level-1 a.cmp-topnavigation__link::after {
    content: "";
    flex: 0 0 11px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/prescribing-icon.svg);
    width: 11px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.fade-out {
    opacity: 0 !important;
    pointer-events: none;
}
div#header {
    width: 100%;
}
/* To Do Remap CSS to Component */
#header-grid {
    position: relative;
    width: 100%;
    overflow-x: clip;
}
#header-grid>.aem-Grid {
    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-template-areas:
        "indication utility utility"
        "logo . signup";
    row-gap: 18px;
    align-items: center;
    max-width: 1132px;
    margin: 0 auto;
}
#header-grid::after {
    position: absolute;
    right: 0;
    content: "";
    background: #f3f3f3;
    width: 100%;
    height: 40px;
    top: 0;
    left: 50%;
    z-index: -1;
}
#header-grid .listToDropdown {
    grid-area: indication;
    position: relative;
}
#header-grid .topnavigation {
    grid-area: utility;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: #f3f3f3;
}
#header-grid .cmp-topnavigation {
    position: relative;
    padding: revert-layer;
    display: flex;
    align-items: center;
    background: #f3f3f3;
}
#header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
    background: #6d0020;
    padding: 5.5px 15px 5.5px 17px;
    margin: 0;
    border: none;
    cursor: pointer;
    max-width: 418px;
    position: relative;
    top: -1px;
}
#header span.cmp-list-dropdown__head-text {
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}
#header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical a.cmp-list-dropdown__head span.cmp-list-dropdown__head-text {
    background-image: linear-gradient(#FFF 0 0);
    background-position: left 17px;
    background-size: 0% 2px;
    background-repeat: no-repeat;
    transition: background-size 0.5s;
    line-height: 19px;
}
#header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical a.cmp-list-dropdown__head span.fa.fa-chevron-circle-down {
    background-image: linear-gradient(#6D0020 0 0);
    background-position: 6px 21px;
    background-size: 0% 2px;
    background-repeat: no-repeat;
    transition: background-size 0.5s;
}
#header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover a.cmp-list-dropdown__head span.fa.fa-chevron-circle-down {
    background-size: 83% 2px;
}
#header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover a.cmp-list-dropdown__head span.cmp-list-dropdown__head-text {
    background-size: 100% 2px;
}
#dtc-home-page #header span.cmp-list-dropdown__head-text {
    top: 1px;
    left: -1px;
    position: relative;
}
#header a.cmp-list-dropdown__head {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    pointer-events: none;
}
#header .cmp-list-dropdown--desktop .open+.cmp-list-dropdown--list, #header .cmp-list-dropdown--desktop .activeopen+.cmp-list-dropdown--list {
    position: absolute;
    left: 0;
    width: 452px;
    max-width: 452px;
    padding: 0;
    box-shadow: 0 0 12px #0000003c;
    background-color: #ffffff;
    z-index: 10;
    list-style: none;
    margin: 7px 0 0;
    border: none;
    top: 35px;
}
.cmp-list-dropdown--desktop .activeopen+.cmp-list-dropdown--list {
    border: 1px solid rgba(0, 0, 0, 0.15);
    display: block;
    font-size: 14px;
    text-align: left;
    min-width: 160px;
}
#header .cmp-list-dropdown--container li {
    display: flex;
    justify-content: flex-start;
    padding: 13px 13px 13px 16px;
    align-items: center;
    width: 100%;
    border: none;
    position: relative;
    gap: 8px;
}
#header li.cmp-list-dropdown__item a {
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.58px;
    font-family: "filson-pro", sans-serif;
    color: #000;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
}
#header span.fa.fa-chevron-circle-down {
    font-family: "filson-pro" !important;
    font-size: 14px;
    background: #fff;
    color: #6d0020;
    width: fit-content;
    line-height: normal;
    padding: 4.5px 4.8px;
}
#header .fa-chevron-circle-down:before {
    content: "CHANGE";
}
#header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
    display: flex;
    align-items: center;
    justify-content: space-around;
    min-height: 39px;
    font-family: "filson-pro";
    font-size: 14px;
    font-weight: 425;
    letter-spacing: -0.41px;
    text-decoration: none;
    color: #000000;
    line-height: normal;
    gap: 4px;
    border-bottom: 1px solid transparent;
}
#header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
    display: flex;
    align-items: center;
    gap: 2em;
    margin: 0 !important;
}
#header-grid .image {
    grid-area: logo;
    display: flex;
    align-items: center;
}
#header-grid .button {
    grid-area: signup;
}
#header-grid .cmp-topnavigation__item {
    padding: 0;
    margin: 0;
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
}
#header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    transform: translateX(-15px);
    background: #E1E1E1;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.25);
    max-width: 250px;
    width: 250px;
    padding: 0;
    border-radius: 0 0 8px 8px;
    z-index: 2;
    border-top: 1px solid #fff;
    list-style: none;
}
#header li.cmp-topnavigation__item--level-1 {
    padding: 5px 9px 5px 12px;
    height: 42px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-evenly;
}
#header span.cmp-topnavigation__arrow::after {
    content: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/dropdown-arrow-icon.svg");
    display: block;
    transform: scale(0.8);
}
#dtc-home-page #header span.cmp-topnavigation__arrow::after {
    left: -2px;
    top: 1px;
    position: relative;
}
#dtc-home-page #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus li:nth-child(2) span.cmp-topnavigation__arrow::after {
    left: -1px;
    top: 1px;
}
#header a#signup-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 181px;
    gap: 8px;
    margin: 0;
    padding: 11px 16px;
    background: #6d0020;
    text-decoration: none;
}
#header #brand-logo {
    max-width: 168px;
    display: block;
}
#header span.cmp-button__text {
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.16px;
    line-height: 19px;
}
#header span.cmp-button__icon.signup-btn__icon {
    position: relative;
    display: inline-block;
    width: 31px;
    height: 31px;
}
#header span.cmp-button__icon.signup-btn__icon::after {
    content: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon_check_mark.svg");
    position: absolute;
}
#dtc-home-page #header span.cmp-button__icon.signup-btn__icon::after {
    top: 2px;
}
#header .cmp-list-dropdown--container li:hover {
    background-color: #e1e1e1;
}
#dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link:hover {
    text-decoration: underline #aa182c 1px;
    text-underline-offset: 4px;
}
#header a#signup-btn:hover {
    text-decoration: none !important;
    background-color: #ac182e;
    transition: background-color 150ms;
    color: #fff;
}
#header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link {
    position: relative;
}
#header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after {
    content: "";
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/external-link-icon-n.svg);
    flex: 0 0 12px;
    width: 12px;
    height: 12px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center -0.1rem;
}
#dtc-home-page #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus li:last-child {
    position: relative;
    left: 2px;
}
#dtc-home-page #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after {
    width: 13px;
    height: 16px;
    background-size: 13px;
    background-position-x: 0;
    background-position-y: 0;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/external-link-icon-hm.png);
    flex: auto;
    left: -1px;
    position: relative;
}
/* Bladder Cancer popup */
.modal * {
    box-sizing: border-box;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    cursor: auto !important;
}

@supports ((-webkit-backdrop-filter: blur(12px)) or (backdrop-filter: blur(12px))) {
    .modal {
        -webkit-backdrop-filter: blur(12px);
        backdrop-filter: blur(12px);
    }
}

.modal--confirm .modal-box {
    text-align: center;
}
.modal--noOverlayClose {
    cursor: default;
}
.modal--noClose .modal__close {
    display: none;
}
.modal__close {
    position: absolute;
    top: 20.5rem;
    right: 22.5rem;
    z-index: 1000;
    padding: 0;
    width: 2rem;
    height: 2rem;
    border: none;
    background-color: transparent;
    color: #9e3838;
    cursor: pointer;
}
.modal__close svg * {
    fill: currentColor;
}
.modal__closeLabel {
    display: none;
}
.modal__close:hover {
    color: #fff;
}
.modal-box {
    position: relative;
    flex-shrink: 0;
    margin-top: auto;
    margin-bottom: auto;
    width: 60%;
    border-radius: 4px;
    background: #fff;
    opacity: 1;
    cursor: auto;
    will-change: transform, opacity;
}
.modal-box__content {
    padding: 0;
}
.modal-box__footer {
    padding: 1.5rem 2rem;
    width: auto;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: #f5f5f5;
    cursor: auto;
}
.modal-box__footer::after {
    display: table;
    clear: both;
    content: "";
}
.modal-box__footer--sticky {
    position: fixed;
    bottom: -200px;
    z-index: 10001;
    opacity: 1;
    transition: bottom .3s ease-in-out .3s;
}
.modal-enabled {
    position: fixed;
    right: 0;
    left: 0;
    overflow: hidden;
}
.modal--visible .modal-box__footer {
    bottom: 0;
}
.modal--visible {
    visibility: visible;
    opacity: 1;
    overflow-y: scroll;
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: none;
}
.modal--visible .modal-box {
    -webkit-animation: scale 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
    animation: scale 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
}
.modal--overflow {
    overflow-y: scroll;
    padding-top: 8vh;
}
.modal-btn {
    display: inline-block;
    margin: 0 .5rem;
    padding: 1rem 2rem;
    border: none;
    background-color: grey;
    box-shadow: none;
    color: #fff;
    vertical-align: middle;
    text-decoration: none;
    font-size: inherit;
    font-family: inherit;
    line-height: normal;
    cursor: pointer;
    transition: background-color .4s ease;
}
.modal-btn--primary {
    background-color: #3498db;
}
.modal-btn--danger {
    background-color: #e74c3c;
}
.modal-btn--default {
    background-color: #34495e;
}
.modal-btn--pull-left {
    float: left;
}
.modal-btn--pull-right {
    float: right;
}
span.pink-bracket {
    color: #ff00e2;
}
.cmp-modal__modalbox.modal-md button.modal__close span.modal__closeIcon svg {
    display: none;
}
.cmp-modal__modalbox.modal-md button.modal__close span.modal__closeLabel {
    font-size: 0;
}
.cmp-modal__modalbox.modal-md button.modal__close:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/close-exit.svg);
    cursor: pointer;
}
.cmp-modal__modalbox.modal-md button.modal__close {
    position: absolute;
    top: calc(46% - 184px);
    right: calc(50% - 312px);
    z-index: 3;
    width: 40px;
    height: 40px;
    padding: 0;
    background: transparent;
    margin: 25px 25px 0 0;
}
.cmp-modal__modalbox.modal-md .modal-box {
    position: absolute;
    top: calc(46% - 184px);
    left: calc(50% - 312px);
    max-width: 100%;
    width: 624px !important;
    height: 368px;
    background: #FFF;
    padding: 0;
    display: flex;
    text-align: center;
    justify-content: center;
}
.exit-ramp-modal.modal--visible {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99;
    backdrop-filter: none;
}
.exit-ramp-modal .modal-box {
    position: absolute;
    top: calc(50% - 160px);
    left: calc(50% - 312px);
    max-width: 100%;
    width: 624px;
    height: 320px;
    background: #FFF;
    padding: 65px 0 0 0;
    display: flex;
    text-align: center;
    justify-content: center;
}
.exit-ramp-modal button.modal__close {
    position: absolute;
    top: calc(50% - 160px);
    right: calc(50% - 312px);
    z-index: 3;
    width: 40px;
    height: 40px;
    padding: 0;
    background: transparent;
    margin: 25px 25px 0 0;
}
.exit-ramp-modal button.modal__close:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/close-exit.svg);
    cursor: pointer;
}
.exit-ramp-modal .exit-ramp-title {
    color: #193965;
    font-weight: 800;
    font-size: 30px;
    line-height: 38px;
    font-family: "filson-pro";
    padding: 0 0 20px 0;
}
.exit-ramp-modal.health_modal .modal-box{
    height: 368px;
}
.exit-ramp-modal .exit-ramp-body {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 0 40px;
    color: #525252;
}
.exit-ramp-modal .exit-ramp-actions {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 30px;
    margin: 30px 0 0 0;
    flex-direction: row-reverse;
}
.exit-ramp-modal .exit-ramp-cancel {
    background-color: #193965;
    width: 200px;
    color: #FFF;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    height: 50px;
    line-height: 50px;
    display: flex;
    gap: 15px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.exit-ramp-modal a.exit-ramp-continue {
    background-color: #6D0020;
    width: 200px;
    color: #FFF;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    height: 50px;
    line-height: 50px;
    display: flex;
    gap: 15px;
    justify-content: center;
    align-items: center;
}
.exit-ramp-modal .exit-ramp-cancel:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-white.svg);
    content: '';
    display: flex;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
}
.exit-ramp-modal a.exit-ramp-continue:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-white-next.svg);
    content: '';
    display: flex;
    width: 24px;
    height: 24px;
    /* transform: rotate(180deg); */
    background-repeat: no-repeat;
}
.exit-ramp-modal a.exit-ramp-continue:hover {
    background-color: #52081E;
    outline: none;
    transition: 150ms;
}
.exit-ramp-modal a.exit-ramp-continue:hover::after {
    transition: 150ms;
    background-position: -5px;
}
.exit-ramp-modal .exit-ramp-cancel {
    background-color: #00223E;
    color: #FFF;
    transition: 150ms;
}
.exit-ramp-modal .exit-ramp-cancel:hover:before{
    transition: 150ms;
    background-position: -5px;
}

@media (max-width: 767px) {
    .modal {
        top: 0px;
        display: block;
        padding-top: 60px;
        width: 100%;
    }
    .modal-box {
        width: auto;
        border-radius: 0;
    }
    .modal-box__content {
        overflow-y: scroll;
    }
    .modal--noClose {
        top: 0;
    }
    .modal--noOverlayClose {
        padding-top: 0;
    }
    .modal-box__footer .modal-btn {
        display: block;
        float: none;
        margin-bottom: 1rem;
        width: 100%;
    }
    .modal__close {
        top: 0;
        right: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 60px;
        border: none;
        background-color: #2c3e50;
        box-shadow: none;
        color: #fff;
    }
    .modal__closeLabel {
        display: inline-block;
        vertical-align: middle;
        font-size: 1.6rem;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    }
    .modal__closeIcon {
        display: inline-block;
        margin-right: .8rem;
        width: 1.6rem;
        vertical-align: middle;
        font-size: 0;
    }  
    .exit-ramp-modal.health_modal .modal-box {
        height: 507px;
        padding: 32px 16px 15px;
    }    
}

@-webkit-keyframes scale {
    0% {
        opacity: 0;
        transform: scale(0.9);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes scale {
    0% {
        opacity: 0;
        transform: scale(0.9);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
.mibcmodal-popup h2 {
    color: #193965;
    padding: 0;
    font-size: 30px;
    line-height: 38px;
    font-weight: 800;
    padding-top: 0;
    margin: 0;
}
.mibc-btns {
    display: flex;
    gap: 24px;
}
.mibc-btns a {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 8px 0px;
    max-width: 304px;
    color: rgb(51, 51, 51);
    font-feature-settings: "liga"0, "clig"0;
    font-family: "filson-pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: start;
    background: rgb(255, 255, 255);
    padding: 16px 12px !important;
}
.mibc-btns img {
    margin-right: 8px;
    width: 50px;
    height: 50px;
}
/* Bladder Cancer popup end */
/* viewhealthcare popup */
.viewhealth-modal .siteexit-title h2 {
    font-family: "filson-pro", sans-serif;
    font-style: normal;
    color: #193965;
    font-weight: 800;
    font-size: 30px;
    line-height: 38px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    padding-top: 45px;
    letter-spacing: 0;
    text-align: center;
}
.viewhealth-modal .siteexit-title h2 {
    padding-top: 45px;
}
.viewhealth-modal .siteexit-title h2 span.text-nowrap {
    white-space: normal;
}
.viewhealth-modal .siteexit-title p {
    font-family: "filson-pro", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin: 30px auto;
    text-align: center;
    max-width: 560px;
}
.siteexit-button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}
.siteexit-button a {
    font-weight: 700;
    border-radius: 0px;
    position: relative;
    text-transform: none;
    max-width: 200px;
    width: 100%;
    font-size: 18px;
    letter-spacing: 0.18px;
    box-shadow: none;
    padding:13px 24px 13px 48px;
    display: inline-block;
    line-height: 24px;
    font-family: "filson-pro";
    background-color: #193965;
    color: #fff;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-white.svg);
    background-repeat: no-repeat;
    background-position: 45px center;
    transition: 150ms;
}
.siteexit-button a:hover {
    background-color: #00223E;
    transition: 150ms;
    background-position: 40px center;
}
.siteexit-button a.cont-button {
    background-color: #6D0020;
    background-position: 142px center;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-white-next.svg);
    padding:13px 48px 13px 24px;
    transition: 150ms;
}
.siteexit-button a.cont-button:hover {
    background-color: #52081E;
    transition: 150ms;
    background-position: 147px center;
}
.modal__close {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/close-exit.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 55px;
    width: 55px;
    height: 55px;
    top: 288px;
    right: 317px;
}
.modal__close svg path {
    fill: none;
}
#stage-4-nsclc .cmp-modal__modalbox.modal-md .modal-box {
    height: 350px;
    border-radius: 8px 50px 8px 50px;
    padding: 24px 40px 48px;
    border: none;
    background-color: #FFFFFF;
}
#stage-4-nsclc .viewhealth-modal .siteexit-title h2 {
    color: #193965;
    font-family: solex, sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 50px;
}
#stage-4-nsclc .viewhealth-modal .siteexit-title h2 span.text-nowrap {
    white-space: nowrap;
}
#stage-4-nsclc .viewhealth-modal .siteexit-title p {
    color: #525252;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 5px 16px 10px;
    line-height: 26px;
}
#stage-4-nsclc .viewhealth-modal .siteexit-button a {
    font-family: din-2014, sans-serif;
    font-weight: 700;
    background-color: #193965;
    border-radius: 5px;
    position: relative;
    text-transform: none;
    max-width: 110px;
    width: 100%;
    padding: 12.5px 8px 12.5px 16px;
    font-size: 18px;
    letter-spacing: 0.18px;
    box-shadow: 0px 6px 10px #00000029;
    background-size: 14px;
    background-position: 7px center;
}
#stage-4-nsclc .viewhealth-modal .siteexit-button a:hover {
    background-color: #AA182C;
    transition: background-color .2s;
}
#stage-4-nsclc .viewhealth-modal .siteexit-button a.cont-button {
    background-position: 94%;
    padding: 12.5px 16px 12.5px 8px;
    background-color: #AA182C
}
#stage-4-nsclc .viewhealth-modal .siteexit-button a.cont-button:hover {
    background-color: #193965;
    transition: background-color .2s;
}
#stage-4-nsclc .viewhealth-modal .viewhealth-modal .siteexit-title p:first-child {
    padding-bottom: 0;
}
/* viewhealthcare popup end */
.row.Sticky_ISI.js-desk-sticky-isi-wrapper .read-isi-more.desktop_only img {
    margin-left: 4px;
}
#stage-4-nsclc .exit-ramp-modal .modal-box {
    border-radius: 8px 50px 8px 50px;
    width: 500px;
    height: 300px;
    padding: 40px 0 0;
    left: 50%;
    top: 51%;
    transform: translate(-50%, -51%) !important;
}
#stage-4-nsclc .exit-ramp-modal .exit-ramp-title {
    color: #193965;
    font-family: solex, sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 22px;
    padding: 0 20px;
}
#stage-4-nsclc .exit-ramp-modal .exit-ramp-body {
    color: #525252;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 5px 22px 10px;
    line-height: 26px;
}
#stage-4-nsclc .exit-ramp-cancel.close-exit-ramp {
    font-family: din-2014, sans-serif;
    font-weight: 700;
    background-color: #193965;
    border-radius: 5px;
    position: relative;
    text-transform: none;
    max-width: 110px;
    width: 100%;
    padding: 0;
    font-size: 18px;
    letter-spacing: 0.18px;
    box-shadow: 0px 6px 10px #00000029;
    border: none;
    line-height: normal;
    gap: 5px;
}
#stage-4-nsclc .exit-ramp-modal .exit-ramp-cancel:hover {
    color: #FFFFFF;
    background-color: #AA182C;
}
#stage-4-nsclc .exit-ramp-modal .exit-ramp-cancel:before {
    width: 14px;
    height: 14px;
    background-size: 14px;
    position: relative;
    left: -4px;
}
#stage-4-nsclc .exit-ramp-modal .exit-ramp-cancel:hover:before{
    background-position: initial;
}
#stage-4-nsclc .exit-ramp-modal a.exit-ramp-continue {
    font-family: din-2014, sans-serif;
    font-weight: 700;
    background-color: #AA182C;
    border-radius: 5px !important;
    position: relative;
    text-transform: none;
    max-width: 110px;
    width: 100%;
    padding: 12px;
    font-size: 18px;
    letter-spacing: 0.18px;
    box-shadow: 0px 6px 10px #00000029;
    border: none;
    padding-right: 15px;
    gap: 0;
}
#stage-4-nsclc .exit-ramp-modal a.exit-ramp-continue:hover {
    background-color: #193965;
}
#stage-4-nsclc .exit-ramp-modal a.exit-ramp-continue:after, #stage-4-nsclc .exit-ramp-modal a.exit-ramp-continue:hover::after{
    width: 14px;
    height: 14px;
    background-size: 14px;
    position: relative;
    left: 10px;
    background-position: -3px;
    left: 8px;
}
#stage-4-nsclc .exit-ramp-modal button.modal__close {
    top: calc(51% - 160px);
    right: calc(54% - 312px);
}
#stage-4-nsclc .exit-ramp-modal button.modal__close:after{
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc-story/us/en/images/exitramp-close-icon-red.svg);
    background-size: 40px;
}

@media screen and (max-width: 991px) {
    #header-grid>.aem-Grid {
        grid-template-columns: 1fr auto;
        grid-template-areas:
            "utility utility"
            "logo indication"
            "signup signup";
        gap: 0;
    }
    #header-grid .cmp-topnavigation__item {
        white-space: normal;
    }
    #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        font-size: 11px;
        font-weight: 400;
        line-height: 12px;
        letter-spacing: -0.33px;
        text-align: center;
        min-height: auto;
        gap: 0;
    }
    #header a.cmp-list-dropdown__head {
        width: 99px;
        padding: 5px 11px;
        gap: 3px;
    }
    #header .cmp-list-dropdown--desktop .open+.cmp-list-dropdown--list {
        width: 100vw;
        max-width: 100vw;
        right: -15px;
        left: auto;
        border: none;
        margin: 2px 0 0;
    }
    #header-grid .listToDropdown {
        justify-self: end;
        padding: 0 10px 0 0;
        display: none;
    }
    #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
        padding: 0;
        display: none;
    }
    #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
        flex-direction: row;
        gap: 0px;
        align-items: flex-start;
        width: 100%;
        justify-content: space-between;
    }
    #header-grid .cmp-topnavigation__item:not(:last-of-type)::after {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        transform: translateX(5px);
        height: 100%;
        width: 1px;
        border-right: 1px solid #555;
    }
    #header-grid .topnavigation {
        padding: 8px 15px;
        justify-content: flex-start;
        position: relative;
        height: 40px !important;
    }
    #header span.cmp-topnavigation__arrow::after {
        content: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/dropdown-arrow-icon.svg");
        transform: scale(0.85);
        display: inline-block;
        width: 14px;
        height: 14px;
    }
    #header ul.cmp-topnavigation__group li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active span.cmp-topnavigation__arrow::after {
        transform: translateY(-50%) rotate(180deg);
        width: 14px;
        height: 14px;
    }
    #header #brand-logo {
        max-width: 102px !important;
        height: auto;
        margin-top: 8px;
        margin-bottom: 14px;
    }
    #header-grid .image {
        padding: 0 0 0 10px;
        margin: 10px 0;
    }
    #header a#signup-btn {
        width: 100%;
        gap: 2px;
        padding: 2px 10px 2px 5px;
        position: relative;
        top: 13px;
    }
    #header a#signup-btn {
        top: 0;
    }
    #stage-4-nsclc a#signup-btn {
        top: 0;
    }
    #header span.cmp-button__text br {
        display: none;
    }
    #header span.cmp-button__text {
        font-size: 14px;
    }
    #header span.fa.fa-chevron-circle-down {
        width: 14px;
        height: 14px;
        background: none;
    }
    #header .fa-chevron-circle-down:before {
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/dropdown-white-arrow-icon.svg);
        position: relative;
        bottom: 0.5em;
    }
    #header span.cmp-button__icon.signup-btn__icon::after {
        content: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/images/check-ico.png");
        position: absolute;
        transform: scale(0.7);
    }
    #header #header-grid .cmp-topnavigation__item.cmp-topnavigation__item--level-0:nth-child(1) .cmp-topnavigation__group {
        transform: translateX(-18px);
    }
    #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group {
        top: 31px;
        border-top: none;
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.25);
        width: 100%;
        max-width: 100%;
        transform: translateX(-105px);
        min-width: 392px;
        position: absolute;
        z-index: 999;
        border-radius: 0;
    }
    #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group li {
        width: 100%;
        min-width: 100%;
        padding: 5px 50px 5px 50px;
    }
    #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group li > a {
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
    }
    #header #header-grid .topnavigation.languagenavigation .cmp-topnavigation [role="menu"].cmp-topnavigation__group > li.cmp-topnavigation__item--level-1 > a.cmp-topnavigation__link::after {
        position: absolute;
        right: 80px;
    }
    #header .cmp-topnavigation__item--level-1 .cmp-topnavigation__link {
        font-size: 14px;
        font-weight: 700;
        justify-content: center;
        gap: 1em;
    }
    #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after {
        margin-top: 1px;
        margin-right: auto;
        max-width: 11px;
        max-height: 11px;
        transform: translateX(3px);
    }
    #dtc-home-page #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after {
        margin-top: auto;
        margin-right: auto;
        max-width: initial;
        max-height: initial;
        width: 21px;
        height: 13px;
        transform: none;
        background-size: 11px;
        left: -4px;
    }
    #dtc-home-page #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus li:last-child {
        left: -3px;
    }
    #dtc-home-page #header span.cmp-topnavigation__arrow::after {
        left: -3px;
    }
    #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        font-size: 12px;
        text-align: left;
        min-width: 75px;
    }
    #nsclc-stage-selector-var #header-grid .topnavigation {
        padding: 0 0 0 6px;
    }
    #header .cmp-list-dropdown--container li {
        padding: 12px 16px 12px 16px;
    }
    #header .cmp-list-dropdown--container li:nth-child(4) {
        padding: 12px 37px 12px 16px;
    }
    a.read-isi-more.mobile_only span.for-after img {
        margin-left: 5px;
    }
    li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-0.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active span.cmp-topnavigation__arrow::after {
        left: 2px !important;
        top: 3px !important;
    }
    li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-0.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active a {
        text-decoration: none !important;
        color: #000 !important;
    }
    #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group {
        top: 43px;
        border-top: none;
    }
    #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group li.cmp-topnavigation__item.cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-1 {
        position: static;
        margin: 0;
    }
    #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group li.cmp-topnavigation__item.cmp-topnavigation__item--index-0.cmp-topnavigation__item--level-1 a {
        letter-spacing: -0.33px;
    }
    #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group li.cmp-topnavigation__item.cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-1 a.cmp-topnavigation__link {
        letter-spacing: -0.76px;
    }
    #dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link:hover {
        text-decoration: none;
        text-underline-offset: 0;
    }
    .exit-ramp-modal .modal-box {
        width: 90%;
        height: 472px;
        top: calc(110% - 100vh);
        left: calc(105% - 100vw);
        flex-direction: column;
    }
    .exit-ramp-modal button.modal__close {
        top: calc(110% - 100vh);
        right: calc(105% - 100vw);
        margin: 30px 15px 0 0;
        left: auto;
    }
    .exit-ramp-modal .exit-ramp-title {
        font-size: 26px;
        line-height: 32px;
    }
    .exit-ramp-modal .exit-ramp-body {
        padding: 0 25px;
    }
    .exit-ramp-modal .exit-ramp-actions {
        flex-direction: column-reverse;
        align-items: center;
        gap: 24px;
    }
    span.modal__closeLabel {
        font-size: 0;
    }
    .cmp-modal__modalbox.modal-md button.modal__close {
        top: calc(104% - 100vh);
        right: calc(105% - 100vw);
        left: auto;
        margin: 30px 15px 0 0;
    }
    .cmp-modal__modalbox.modal-md .modal-box {
        width: 92% !important;
        height: auto;
        top: calc(104% - 100vh);
        left: calc(104% - 100vw);
        flex-direction: column;
        justify-content: flex-start;
    }
    .viewhealth-modal .siteexit-title h2 {
        font-size: 26px;
        line-height: 32px;
        padding: 0;
        font-weight: 800;
        padding-top: 30px;
        max-width: 293px;
        margin: 0 auto;
    }
    .viewhealth-modal .siteexit-title h2 span.text-nowrap {
        white-space: normal !important;
    }
    .siteexit-button {
        flex-direction: column;
    }
    .viewhealth-modal .siteexit-title p {
        margin: 20px auto;
    }    
    #stage-4-nsclc .exit-ramp-modal .modal-box {
        width: auto;
        max-width: 320px;
        height: auto;
        padding-top: 34px;
        padding-bottom: 18px;
        left: calc(110% - 100vw) !important;
        top: calc(110% - 100vh) !important;
        transform: initial !important;
    }
    #stage-4-nsclc .exit-ramp-modal .exit-ramp-title {
        font-size: 24px;
        line-height: 26px;
    }
    #stage-4-nsclc .exit-ramp-modal .exit-ramp-actions{
        flex-direction: row-reverse;
        margin: 0;
    }
    #stage-4-nsclc .exit-ramp-modal .exit-ramp-body {
        padding-bottom: 20px;
    }
    #stage-4-nsclc .exit-ramp-modal button.modal__close {
        top: calc(26.5% - 162px);
        right: calc(90% - 326px);
    }
    #stage-4-nsclc .exit-ramp-modal button.modal__close:after {
        background-size: 26px;
        background-repeat: no-repeat;
    }
    #stage-4-nsclc .cmp-modal__modalbox.modal-md .modal-box {
        padding: 50px 20px 20px 20px;
        height: auto;
    }
    #stage-4-nsclc .viewhealth-modal .siteexit-title h2 {
        font-size: 24px;
        line-height: 26px;
        padding: 0;
        margin-top: -30px;
    }
    #stage-4-nsclc .viewhealth-modal .siteexit-title p {
        font-size: 16px;
        padding: 5px;
        line-height: 22px;
    }
    #stage-4-nsclc .viewhealth-modal .siteexit-title p:last-child {
        margin-bottom: 10px;
    }
    #stage-4-nsclc .viewhealth-modal .siteexit-title p.siteexit-button {
        flex-direction: row;
    }
}
/* max-width 991px end  */





@supports (-webkit-touch-callout: none) {
    .cmp-modal__modalbox.modal-md button.modal__close {
        top: calc(118% - 100vh);
    }
    .cmp-modal__modalbox.modal-md .modal-box {
        top: calc(117% - 100vh);
    }
}
